[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Openldap Aci Problem

--On Saturday, December 04, 2004 2:48 PM +0530 Bhavesh kumar Ravjibhai Kamani <bhavesh@deeproot.co.in> wrote:

        I am a new user to openldap and I am using it on the Debian and
 openldap-2.2.13, and I have compiled it by using the following

If you are compiling OpenLDAP yourself, I suggest grabbing at least 2.2.17, since that is the current "stable" release of OpenLDAP. You may even wish to grab 2.2.19 instead, as it has some significant bug fixes over 2.2.17.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html